Skip to content

Detach VPC IP

DELETE
/serving/inference/{inference_id}/vpc_ips/{vpc_ip_id}/
curl --request DELETE \
--url 'https://api.e2enetworks.com/myaccount/api/v1/gpu/serving/inference/{inference_id}/vpc_ips/{vpc_ip_id}/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>'

Detach a VPC IP from the model endpoint.

inference_id
required
integer
vpc_ip_id
required
integer

ID of the VPC IP to detach.

project_id
required
integer

Project ID

active_iam
integer

Active IAM ID (To access contact person account) Find your Active IAM ID here

location
required
string
Allowed values: Delhi Chennai

Location

VPC IP detach scheduled successfully.

Media typeapplication/json
object
code
integer
data
string
errors
object
message
string

Example

{
"code": 200,
"message": "Success"
}